var wNumFolders=3;
var aszFolderName= new Array(3);
var aszNetPath= new Array(3);
var aszUserName= new Array(3);
aszFolderName[0]= "CRISTINA";
aszFolderName[1]= "LEILA_LAMON";
aszFolderName[2]= "SONIA";
aszNetPath[0]= "\\\\AUSTRALIA\\Cristina";
aszNetPath[1]= "\\\\ISHTAR\\leila_lamon";
aszNetPath[2]= "\\\\SECRETARIA-GII\\Sonia";
aszUserName[0]= "Cristina";
aszUserName[1]= "ScInfor";
aszUserName[2]= "Secretaria GII";
